Issue 23775

Summary: Shortcut to file locations...
Product: General Reporter: capstone737 <brad>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 1.1 RC5   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description capstone737 2003-12-22 00:42:48 UTC
I am using OOo 1.1 on Fedora RC1

We have a client/server network and I very often have the need to save an OOo
document to a particular file location on one of our servers. Each time I have to:

File
Save As

and then go hunting for the file location that I require. Usually this involves
several clicks to go to the mount point of the server and then to the shared
directory etc etc.

It would be great to have a shortcut to the location so that I could just select
the shared directory and then save the file. I know that I could make this
location my default location, but I would rather have my home directory as my
default location and be able to choose a recently used location as an alternative.

Regards,
Brad
Comment 1 Olaf Felka 2003-12-22 09:20:21 UTC
Please have a look.
Comment 2 ace_dent 2008-05-16 02:55:16 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 bettina.haberer 2010-05-21 15:13:30 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".